table.shop_table.shop_table_responsive.cart.woocommerce-cart-form__contents {
    margin-top: 200px;
    }
	.font-check{ padding-left:10px;}

    .font-check input[type="checkbox"]:checked:before {
        content: "";
        background: none/*url(http://new.fontbit.co.il/wp-content/uploads/2019/11/check-symbol.png)*/;
        width: 20px;
        height: 20px;
        background-repeat: no-repeat;
        background-size: cover;
        position: absolute;
        right: -6px;
        top: -5px !important;
		content: 'D';
		font-size: 30px;
		font-family: 'Fontbit Logo new1';
		color: #d31e20;
    }
	
	.font-check input[type="checkbox"]:checked:after {
		position:absolute;
		content:'הסר מהסל';
		right:-20px;
		font-size:12px;
		top:20px;
		color: #d31e20;
	}
	

    .font-check input {
        -webkit-appearance: none;
        width: 30px !important;
        height: 16px;
        vertical-align: top;
        margin: 4px 0px;
        cursor: pointer;
        margin: 0px;
        background: transparent;
        border: 0px solid #b3aeae;
        outline: none !important;
    }

    #accordion .catalog_list {
        display: block;
        justify-content: space-between;
        margin-top: 0;
            padding: 10px 0px;
            border-top: 2px solid #00aab5;
    }

    .catalog_list .button {
        color: #333;
        padding: 8px 0px;
        font-weight: 800;
        font-size: 20px;
    }

    .catalog_blocks p{
        display: none;
    }
    .custom-product-price{
        color: #00aab5;
        font-weight: normal;
        text-align: left;
            display: inline-block;
        width: 30%;
    }

    .button span.cart-title {
        width: 69%;
        display: inline-block;
        padding-right: 20px;
    }

    span.cart-title.title-active {
        color: #e2e2e2;
    }

    .catalog_list .button {
        position: relative;
    }

    .button span.cart-title::before {
        content: "\f0d9";
        font-family: FontAwesome;
        margin-left: 10px;
        position: absolute;
        right: 0
    }

    .woocommerce a.remove:hover {
        color: red!important;
        background: transparent;
        opacity: .5;
    }
    .catalog_list .button.active span.cart-title::before {
        content: "\f0d7";
        font-family: FontAwesome;
        margin-left: 10px;
        position: absolute;
        right: 0
    }
    span.totl-price {
        text-align: right;
        display: inline-block;
        margin-left: 50px;
    }

    a.checkout-button.button.alt.wc-forward {
        background-color: #d32120;
        max-width: 200px;
        width: 100%;
        text-align: center;
        padding: 12px 10px;
    }

    a.print-button {
        max-width: 100px;
        width: 100%;
        text-align: center;
        padding: 10px 10px!important;
        background: #fff!important;
        border: 2px solid #dcdcdc!important;
    }

    .woocommerce a.remove {
        position: relative;
        top: 4px;
    }
    .product-quantity{
        text-align: left;
        padding-left: 14px;
    }
    .sub-total{
        text-align: left;
        color: #d32120;
        font-weight: bolder;
        margin: 24px 0px 20px 3px;
    }
    .order-total{
        padding-left: 19px;
    }
    
    .catalog_list:nth-last-child(1) {
    border-bottom: 2px solid #00aab5;
    }
    a.checkout-button.button.alt.wc-forward {
        background-color: #d32120;
    }
    .wc-proceed-to-checkout{
        text-align: left;
    }
    a.remove{
        display: initial!important;
    }
    .custom-product-price del{
        color:#b7b3b3 !important;
    }
    .regular-price{
        color: #b7b3b3;
        text-decoration: line-through;
    }
    a.print-button {
        font-size: 100%;
        margin: 10px;
        line-height: 1;
        cursor: pointer;
        position: relative;
        text-decoration: none;
        overflow: visible;
        padding: .618em 1em;
        font-weight: 700;
        border-radius: 0px;
        left: auto;
        color: #515151;
        background-color: #ebe9eb;
        border: 0;
        display: inline-block;
        background-image: none;
        box-shadow: none;
        text-shadow: none;
    }
    span.woocommerce-Price-amount.amount {
        font-size: 18px;
        font-weight: normal;
    }
    .type_font_block {
    display: block;
    justify-content: flex-end;
    }

    .font-check {
    min-width: 94px;
    position:relative;
    float:right;
    }
    .range_block {
    align-items: flex-start;
    float:right;
    }
    .type_font_block.intro .product_item_image.slideFontSize, .type_font_block .product_item_image.slideFontSize {
        float: left;
    }
    .filter .bottom_block {
    flex-direction: column;
    }
    .range-text{
    width: 100%;
    max-width: 100%;}
    .slidecontainer {
    margin-left: 26px;
    }
    .type_font_block .product_item_image.slideFontSize {
    min-height: auto;
    }

    .type_font_block {
    padding: 23px 0px;
    border-bottom: 1px solid #ddd;
    justify-content: flex-start;
    }
    .ellipsis {
        overflow: hidden;
        white-space: nowrap;
        text-overflow: ellipsis;
    }
    .top_block.tb_item_sitefont {
    display: none;
    }
    .product_item_image.slideFontSize{
        font-size: 20px;
    }
    .type_font_block:nth-last-child(1) {
    border-bottom: none;
    }
    .slideFontSize {
        font-size: 35px;
        max-height: 200px;
        outline: none;
        min-height: 200px;
        overflow: unset;
        padding-left: 0px; 
        padding-right: 0px;
        line-height: 120%;
    }
    .catalog_blocks {
        margin-bottom: 85px!important;
        padding-bottom: 100px!important;
    }


    body .catalog_list .product_item {
        width:100% !important;
        max-width:100% !important
    }

    .container {
        width: calc(100vw - 290px)!important;
        padding: 0px 70px!important;
    }

    .other_cost {
        margin-top: 12px;
		float:left; width:285px;
    }
    .other_fee_amt{
        font-size: 20px;
        font-weight: 500;
    }
    .other_fee_name {
        /*margin-left: 155px;*/
		float:right;
        font-size: 18px;
        font-weight: 500;
    }
    .credit_amt {
        font-size: 20px;
    }

    .ctablcolintwo .chkfont:disabled + label:after, .ctablcolintwo .chkfont[disabled] + label:after {
        border-color: #ddd !important;
        cursor: default !important;
    }


    @media(min-width:2151px) and (max-width:5700px){
        .container{
            max-width: 1215px;
            padding: 0 !important;
        }
    }